Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 12:33:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I ordered the shoe with yellow tassels .. I’ve got these… it’s incorrect … Please send the correct shoe As in my order below. I need it by tomorrow. Fiona Sent from my iPhone On 13 Feb 2023, at 11:32 AM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 
 Your order number is 8414530040 |
 Click here to view in browser 

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 Your order has been successfully placed. 
 Hi fiona dalmeida, thanks for shopping with us. 
 For your reference, your order number is 8414530040. Expect delivery by , 14th Feb. 

 

 

 

 

 

 

 

 

 
 
 Order shipping to Fiona dalmeida 
 81 
 Mugheira Bin Shoaib street, flat 24, floor 6 
 Hawally
 
 Mobile: +965 66825472

 

 

 

 

 

 
 
 Payment Method: 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 Order Details

 

 

 

 

 Delivered by : 
 
 , 14th Feb

 

 

 

 
 
 Item 

 Description 

 Total Price 

 

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Solid Loafers with Tassel Detail 

 Color: Blue 

 
 Size:
 12-24 mths

 
 
 Quantity: 1

 

 KWD 2.34 

 

 

 

 

 

 

 
 SHOEMART 

 Juniors Embellished Ballerinas with Bow Applique 

 Color: Beige 

 
 Size:
 30

 
 
 Quantity: 1

 

 KWD 2.7 

 

 

 

 

 

 

 
 SHOEMART 

 Solid Round Toe Ballerinas with Flower Accent 

 Color: Gold 

 
 Size:
 38

 
 
 Quantity: 1

 

 KWD 3.4 

 

 

 

 

 

 

 

 
 Subtotal:

 KWD 8.44

 

 

 
 
 Savings:

 - KWD 4.61

 

 

 
 
 Standard ground shipping:

 
 KWD 2

 

 

 

 Total

 KWD 10.44

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Congrats! You just earned Shukrans

 

 
 Your Shukrans will be credited to the account registered for [email-masked].

 

 
 
 Your order will earn you 10 Shukrans.

 

 Go to My Shukran Account

 

 

 

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 18-00-871. 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5710165